.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } #c390.component_ContentDisplay_Content {
 } #c497.component_ContentDisplay_Content {
padding: 0px;  } #c497, #c497 .plain_content{font-size:0px!important;}
@media screen and ( max-width: 1028px ) {
#c497{
border-bottom: solid 4px rgba(204, 204, 204, 0.6);
}
} #c498.component_ContentDisplay_Content {
 } #c499.component_ContentDisplay_Content {
 } #c501.component_ContentDisplay_Content {
 } #c502.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c539.component_ContentDisplay_Content {
 } #c540.component_ContentDisplay_Content {
 } #c541.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c545.component_ContentDisplay_Content {
padding: 0px;  } #c545, #c545 .plain_content{font-size:0px!important;}
@media screen and ( max-width: 1028px ) {
#c545{
border-bottom: solid 4px rgba(204, 204, 204, 0.6);
}
} #c548.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c550.component_ContentDisplay_Content {
 } #c551.component_ContentDisplay_Content {
 } #c553.component_ContentDisplay_Content {
padding: 0px;  } #c553, #c553 .plain_content{font-size:0px!important;}
@media screen and ( max-width: 1028px ) {
#c553{
border-bottom: solid 4px rgba(204, 204, 204, 0.6);
}
} #c556.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c558.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
padding: 0px;  } #c561, #c561 .plain_content{font-size:0px!important;}
@media screen and ( max-width: 1028px ) {
#c561{
border-bottom: solid 4px rgba(135, 135, 135, 0.2);
}
} #c564.component_ContentDisplay_Content {
 } #c565.component_ContentDisplay_Content {
 } #c566.component_ContentDisplay_Content {
 } #c567.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0;  } #c496.component_Layout_Table {
 } #c496 {
border-top: solid 4px rgba(204, 204, 204, 0.6);
border-bottom: solid 4px rgba(204, 204, 204, 0.6);
padding:26px 0;
}
@media screen and ( max-width: 1028px ) {
#c496{
border:0px;
padding-bottom:6px;
}
} #c543.component_Layout_Table {
 } #c546.component_Layout_Table {
 } #c547.component_Layout_Table {
 } #c547 {
border-top: solid 4px rgba(255, 255, 255, 0.13);
border-bottom: solid 4px rgba(255, 255, 255, 0.13);
padding:26px 0;
}
@media screen and ( max-width: 1028px ) {
#c547{
border:0px;
padding-bottom:6px;
}
} #c554.component_Layout_Table {
 } #c555.component_Layout_Table {
 } #c555 {
border-top: solid 4px rgba(204, 204, 204, 0.1);
border-bottom: solid 4px rgba(204, 204, 204, 0.1);
padding:26px 0;
}
@media screen and ( max-width: 1028px ) {
#c555{
border:0px;
padding-bottom:6px;
}
} #c562.component_Layout_Table {
 } #c563.component_Layout_Table {
 } #c563 {
border-top: solid 4px rgba(135, 135, 135, 0.2);
border-bottom: solid 4px rgba(135, 135, 135, 0.2);
padding:26px 0;
}
@media screen and ( max-width: 1028px ) {
#c563{
border:0px;
padding-bottom:6px;
}
} .body .docwrap, .ym-wrapper.document {
padding: 0;
max-width: 100%;
}
.banner-list .__container{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
box-sizing: border-box;
gap:20px;
padding: 40px 20px;
align-items: center;
}
.hp-services .__container{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
box-sizing: border-box;
gap:20px;
padding: 20px;
}
.hp-services {
background:#131313;
padding: 50px 0;
}
div.breadcrumb{ display: none;}
section.hp-slider {
background-size: cover;
background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/site/selselectrical/images/homepage/banner.jpg);
text-align: center;
position: relative;
width: 100%;
height: 750px;
}
div.hpslider-container {
position: absolute;
display: inline-block;
vertical-align: middle;
line-height: normal;
color: #fff;
width: 60%;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
#c584 article.blurb-content {
font-size: 30px;
line-height: 130%;
}
#c584 ul li a.btn.btn-default {
padding: 18px 50px;
}
#c584 .blurb-button {
margin-bottom: 0;
margin-top: 15px;
}
div .hpslider-container h1{
color: #fff;
font-size: 63px;
}
.menuwrap {
display: none;
}
.blurb-wrapper.Blurb-banner-list1 {
display: inline-grid;
grid-template-columns: auto 1fr;
gap: 10px;
vertical-align: middle;
align-items: center;
}
.blurb-wrapper.Blurb-banner-list2 {
display: inline-grid;
grid-template-columns: auto 1fr;
gap: 10px;
vertical-align: middle;
align-items: center;
}
.blurb-wrapper.Blurb-banner-list3 {
display: inline-grid;
grid-template-columns: auto 1fr;
gap: 10px;
vertical-align: middle;
align-items: center;
}
.blurb-wrapper.card-list1, .blurb-wrapper.card-list2, .blurb-wrapper.card-list3 {
background: #ffff;
height: 497px;
overflow: hidden;
}
.blurb-wrapper.card-list1 article.blurb-content, .blurb-wrapper.card-list2 article.blurb-content, .blurb-wrapper.card-list3 article.blurb-content {
padding-top: 15px;
}
.blurb-wrapper.card-list1 .blurb-content-wrapper, .blurb-wrapper.card-list2 .blurb-content-wrapper, .blurb-wrapper.card-list3 .blurb-content-wrapper {
padding: 20px;
}
#c584.component_Custom_Blurb .blurb-content-wrapper ul.blurb-button {
text-align: center;
}
.blurb-content-wrapper ul.blurb-button {
text-align: left;
}
.blurb-button li {
display: block !important;
}
#c594.component_Custom_Blurb, #c596.component_Custom_Blurb, #c595.component_Custom_Blurb {
background: #fff;
}
#c594.component_Custom_Blurb .blurb-wrapper, #c596.component_Custom_Blurb .blurb-wrapper, #c595.component_Custom_Blurb .blurb-wrapper {
padding: 0 20px 20px;
}
div#c595 a.btn.btn-bordered, div#c596 a.btn.btn-bordered, div#c594 a.btn.btn-bordered {
color: #E41D1D;
}
div#c595 a.btn.btn-bordered:hover, div#c596 a.btn.btn-bordered:hover, div#c594 a.btn.btn-bordered:hover {
color: #fff;
}
input.btn-bordered:hover, body div.wrapper a.btn-bordered:hover {
border: 1px solid #D21111;
background-color: #D21111;
color: #FFFFFF;
text-decoration: none;
}
div#c592 {
width: 41%;
border-bottom: 1px solid #E1E1E1;
padding-bottom: 30px;
margin-bottom: 30px;
}
#c592.component_Custom_Blurb h1 {
padding-bottom: 20px;
}
#c586.component_Custom_Blurb .blurb-wrapper.Request-job2 {
display: grid;
grid-template-columns: auto auto;
vertical-align: middle;
align-items: center;
}
#c586.component_Custom_Blurb{ width: 40%;}
#c586.component_Custom_Blurb h6{ max-width: 60%;}
section.hp-requirements {
padding: 78px 20px;
background: url(/site/selselectrical/images/homepage/lights.jpg) no-repeat right;
background-size: inherit;
position: relative;
z-index: 0;
overflow: hidden;
}
section.hp-requirements::after {
position: absolute;
content: "test";
width: 100%;
height: 100%;
top: 0;
z-index: -1;
text-indent: -100vw;
white-space: nowrap;
display: block;
background: linear-gradient(277deg, rgba(255,255,255,0)36%, rgba(255,255,255,1) 51%);
}
footer.ym-wrapper.footer {
padding: 0;
}
@media screen and (max-width: 1300px) {
section.footer-top {
padding: 0 20px 30px;
}
}
@media screen and (max-width: 1281px) {
section.hp-requirements {
padding: 78px 0;
background: url(/site/selselectrical/images/homepage/lights.jpg) no-repeat right;
background-size: cover;
position: relative;
z-index: -2;
}
.hp-inspection-req1, .hp-inspection-req2 {
padding-left: 20px; padding-right: 20px;
} }
@media screen and (max-width: 1024px) {
section.hp-slider {
min-height: 500px;
}
div .hpslider-container h1 {
font-size: 48px;
}
#c584 article.blurb-content {
font-size: 24px;
}
.banner-list .__container {
padding: 30px 20px;
grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
}
@media screen and (max-width: 1180px) {
#c586.component_Custom_Blurb h6 {
max-width: 86%;
}
}
@media screen and (max-width: 927px) {
.blurb-wrapper.card-list1 h4.heading-title, .blurb-wrapper.card-list2 h4.heading-title, .blurb-wrapper.card-list3 h4.heading-title {
font-size: 20px;
}
.blurb-wrapper.card-list1, .blurb-wrapper.card-list2, .blurb-wrapper.card-list3 {
background: #ffff;
min-height: 444px;
}
}
@media screen and (max-width: 759px) {
.hp-services .__container {
display: grid;
grid-template-columns: 1fr 1fr;
box-sizing: border-box;
gap: 20px;
padding: 20px;
}
#c586.component_Custom_Blurb {
width: 73%;
}
div#c592 {
width: 100%;
border-bottom: 1px solid #E1E1E1;
padding-bottom: 30px;
margin-bottom: 30px;
}
#c586.component_Custom_Blurb h6 {
max-width: 71%;
}
}
@media screen and (max-width: 500px) {
.hp-services .__container {
display: grid;
grid-template-columns: 1fr;
box-sizing: border-box;
}
.banner-list .__container {
display: grid;
grid-template-columns: 1fr;
}
section.hp-services img {
min-width: 100%;
}
section.hp-requirements {
padding: 20px 0;
background:#fff;
z-index: -2;
}
div#c592 {
width: 95%;
}
#c586.component_Custom_Blurb {
width: 100%;
}
#c586.component_Custom_Blurb h6 {
width: 100%;
max-width: 100%;
}
}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 0;  } #c583.component_Custom_Homepage {
 } .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c584.component_Custom_Blurb {
 } #c585.component_Custom_Blurb {
 } #c586.component_Custom_Blurb {
 } #c587.component_Custom_Blurb {
 } #c588.component_Custom_Blurb {
 } #c589.component_Custom_Blurb {
 } #c590.component_Custom_Blurb {
 } #c591.component_Custom_Blurb {
 } #c592.component_Custom_Blurb {
 } #c594.component_Custom_Blurb {
 } #c595.component_Custom_Blurb {
 } #c596.component_Custom_Blurb {
 } 
